Жесткий диск замедляет мой тачпад

ПОВЕРЬТЕ МНЕ, ПОЖАЛУЙСТА. Я видел вопросы на форумах вроде "Сколько программа весит?" и я надеюсь, что этот вопрос не будет осмеян как то :(

Но когда я подключаю внешний жесткий диск 1 ТБ компания SanDisk, внешнего питания в свой ноутбук с Ubuntu 12.04 LTS для настольных... 64-разрядных... Dell широта E6520 моя сенсорной панели становится довольно не активен. Когда я удалить его, он действует нормально.

Проблемы с драйверами? Пожалуйста, руководство.. дайте мне знать, если U нужны никакие журналы/больше спецификации...

+527
Carissa Reeves 8 нояб. 2014 г., 1:39:18
23 ответов

Альт-таб, кажется, медленно, моя машина была установлена правильные драйверы и все остальное быстро, кроме АЛТ-таб. Установка плагина для отображения значков вместо окне превью не поможет.

Это баг или есть способ ускорить этот процесс?

+990
hielo777 03 февр. '09 в 4:24

Возможные Дубликаты:
Как установить карты Broadcom / ГНАУ беспроводной карты (BCM43XX)
Не могу подключиться к любой беспроводной связи после обновления

Ну моя беспроводная карта работала сразу после установки, а после перезагрузки нет беспроводная карта была обнаружена, поэтому я не могу установить беспроводное соединение. Результаты команду lspci -НН являются:

01:00.0 сетевой контроллер [0280]: корпорация Broadcom BCM4313 802.11 b/г/n беспроводной LAN контроллер [14e4:4727] (Ред. 01)

И вот iwconfig:

интерфейс eth0 нет беспроводного расширения.

Ло нет беспроводного расширения.

rfkill список всех:

0: hci0: Bluetooth с
Мягкая блокировка: нет
Жесткая блокировка: нет
1: samsung-беспроводная локальная сеть: беспроводная сеть
Мягкая блокировка: нет
Жесткая блокировка: нет
2: samsung-Bluetooth: с Bluetooth
Мягкая блокировка: нет
Жесткая блокировка: нет

lsmod распечатывает:

 Размер модуля, используемого
 parport_pc 32689 0 
 ppdev 17074 0 
 протокол RFCOMM 46620 12 
 bnep 18141 2 
 в ext2 72881 1 
 snd_hda_codec_hdmi 32049 1 
 snd_hda_codec_realtek 78048 1 
 coretemp 13401 0 
 kvm_intel 132760 0 
 КВМ 414071 1 kvm_intel
 ghash_clmulni_intel 13221 0 
 aesni_intel 51038 0 
 cryptd 20404 2 ghash_clmulni_intel,aesni_intel
 aes_x86_64 17256 1 aesni_intel
 snd_hda_intel 33492 3 
 snd_hda_codec 134213 3 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_intel
 snd_hwdep 17699 1 snd_hda_codec
 snd_pcm 96668 3 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec
 snd_seq_midi 13325 0 
 snd_rawmidi 30513 1 snd_seq_midi
 snd_seq_midi_event 14900 1 snd_seq_midi
 snd_seq 61555 2 snd_seq_midi,snd_seq_midi_event
 snd_timer 29426 2 snd_pcm,snd_seq
 snd_seq_device 14498 3 snd_seq_midi,snd_rawmidi,snd_seq
 i915 520621 3 
 drm_kms_helper 49113 1 i915
 ЦУП 288721 4 i915,drm_kms_helper
 i2c_algo_bit 13414 1 i915
 psmouse 95595 0 
 СНД 78921 16 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
 btusb 22475 0 
 uvcvideo 76750 0 
 videobuf2_core 32852 1 uvcvideo
 soundcore 15048 1 СНД
 videodev 120310 2 uvcvideo,videobuf2_core
 videobuf2_vmalloc 12861 1 uvcvideo
 samsung_laptop 14533 0 
 serio_raw 13216 0 
 МЭИ 40691 0 
 блютуз 209249 22 протокол RFCOMM,bnep,btusb
 videobuf2_memops 13405 1 videobuf2_vmalloc
 видео 19336 2 i915,samsung_laptop
 lpc_ich 17062 0 
 микрокод 22804 0 
 joydev 17458 0 
 mac_hid 13206 0 
 snd_page_alloc 18485 2 snd_hda_intel,snd_pcm
 ЛВ 17760 0 
 восстановить 46346 3 parport_pc,ppdev,ЛВ
 hid_generic 12541 0 
 usbhid 46987 0 
 спрятал 100411 2 hid_generic,usbhid
 УАС 17845 0 
 usb_storage 48839 0 
 r8169 61651 0 

Я не уверен, что все вышеперечисленное означает, но он был размещен, чтобы помочь решить еще один вопрос беспроводной карты, так что я думал, было бы полезно разместить его здесь.

Любая помощь в получении моей беспроводной работы будет высоко ценим! :)

+971
galmaltub 13 июн. 2012 г., 20:30:33

Короткий ответ: нет. Дизайн вы не можете их закрыть (при нажатии, по крайней мере).

Но если это действительно раздражает вас, я читал некоторое время назад статью на WebUpd8 , показывающие, как установить пропатченную версию NotifyOSD и конфигурации инструмент, чтобы сделать их кликабельными. Эти пакеты предоставляются через ППА, так что обычные подводные камни в их использовании применить(1).

Эти НПА имеют пакеты квантовыми, так что если вы используете ППА-это ОК, чтобы вы дать ему попробовать. Я лично никогда не использовал их, поэтому я не могу сказать, насколько стабильны они или нет. Если что-то пойдет не так, вы можете использовать ППА-продувки , чтобы отменить изменения.

Настраиваемые Пузырьков NotifyOSD В Ubuntu: Перемещать, Закрывать По Клику, Изменять Цвета И Многое Другое ~ Веб-Upd8

(1) Есть “ППА” безопасно, чтобы добавить к моей системе, и что некоторые “красные флаги”, чтобы следить за?

+935
jftw 11 нояб. 2010 г., 17:05:13

Для всех вас в этой ситуации (как я был) есть простое решение:

  1. После входа в сеанс (только обои, кажется, появляются и плохо разрешение), щелкните правой кнопкой мыши и нажмите на изменить обои. Затем нажмите кнопку в слева в показать все конфигурации (моя система по-испански так что, возможно, имена этикетка немного отличается), затем программное обеспечение источников и, наконец, вы просто должны вернуться к X.Org модерн.
  2. После применения изменений нажмите Сочетание клавиш Ctrl+АЛТ+Т открыть терминал и тип судо перезагрузки. После этого система должна работать должным образом снова.

  3. Теперь снова попытайтесь установить драйверы NVIDIA. Установка мета пакет, а не конкретную версию.

    судо apt-получить установку для Linux-заголовков-универсальный
    
  4. Перейти на панель настройки системы и в источниках программного обеспечения выберите драйвер Nvidia вы предпочитаете. (Я обычно предпочитаю использовать фирменная проверена одна, но это только мое предпочтение)

+920
KaneShadow 6 окт. 2014 г., 18:48:04

Быстро создать папку, куда вы вызываете его из. Просто убедитесь, что вы измените текущий каталог на место, где вы хотите создать папку, содержащую приложение, во-первых, а затем запустить быстро создать команду.

Так, например, если вы хотите создать тестовое приложение, что вы не собираетесь держать в в/tmp папку, вы можете запустить его с:

компакт-диск в /tmp
быстро создать Убунту-приложения файла testapp

Затем быстро создавать приложения под /tmp/и файла testapp

+915
vanagel 29 янв. 2010 г., 21:22:35

Ответ: на самом деле это не ваша проблема.

Некоторые камеры компании Logitech распределения пропускной способности USB ошибка. Давайте посмотрим, если это так.

кошка /системы/ядра/отладки/USB-устройства/устройства | грэп "Б: "

даст вам текущее распределение пропускной способности всех USB-концентраторы, вывод будет примерно таким:

Б: запас= 0/900 США ( 0%), #int с= 0, #ИСО= 0
Б: запас= 0/900 США ( 0%), #int с= 0, #ИСО= 0
Б: запас= 0/900 США ( 0%), #int с= 0, #ИСО= 0
Б: запас= 35/900 США ( 4%), #int с= 3, #ИСО= 0
Б: запас= 0/900 США ( 0%), #int с= 0, #ИСО= 0
Б: запас= 0/800 США ( 0%), #int с= 0, #ИСО= 0
Б: запас= 0/800 США ( 0%), #int с= 0, #ИСО= 0

Как видите, сейчас у меня 35 Мбит / с, выделенная из моих концентратор с USB3. Проблема с некоторых камер Logitech, однако, заключается в том, что они всегда будут выделять столько, сколько они могут получить (480 Мбит / с), несоблюдение режима. И так что простая арифметика в качестве 480 + 480 > 900 и вторая камера просто "не поместится".

Пока ваши камеры подключены в ту же аппаратную USB-концентратор, вы будете иметь эту проблему.

Также имейте в виду, что вебкамеру обычно выделяет 128mbps в MJPEG и 424mbps в неупакованном виде для 640х480.

+877
orvill 14 июл. 2011 г., 11:19:51

Командная строка показывает, что, даже если вы вызываете nvcc от технологии CUDA 5.0 каталог, вы в конечном итоге запуска технологии CUDA 4.2 инструменты компиляции. Эта версия не поддерживает компиляцию для вычислительной мощности 3.5.

Итак, ваша основная проблема в том, что вы не вызывая правильный компилятор. Кроме того, у вас есть устройства вычислительных мощностей 3.5? Это будет устройство на базе нового чипа GK110 видеокарты. Я думаю, что единственная карта сейчас является Tesla К20.

Если у вас нет карты К20, вам придется составить для более низкой вычислительной мощности. То есть, изменить compute_35 , например, compute_20, для Ферми на основе карты. Это независимо от того, какой компилятор вы используете.

+849
Jim Puls 26 нояб. 2010 г., 13:01:30

Для разовых странице книги, просто указать человеку на конкретный файл:

человек ~/.local/share/man/manX/manpage.1.gz

В противном случае, если вы хотите всегда проверяйте ~/.местные/доли, затем установите содержат переменную окружения для пользователя сессии (как правило, в своем .bashrc и файл). Чтобы проверить, что текущая содержат , не так:

содержат

вы, вероятно, хотите добавить :$дом/местное/.доля/человек до конца.

+775
MohammadJavad Seyyedi 3 окт. 2011 г., 14:10:38

После обновления на Linux 3.10 моей видеокарты перестал работать, это от EVGA NVIDIA серии GeForce 650. Так что я пошел, чтобы очистить от Nvidia и переустановить, не получилось. Первый раз я установил она работала безупречно. Вот что бывает, когда захожу в "дополнительные драйверы" > активировать > бинарные НВИДИА Xorgdriver, ядра, модулей и консолей библиотеки, я получаю следующую ошибку:

Извините установка этого драйвера не удалась. Пожалуйста, обратите внимание на подробности в журнале: в /var/журнал/жокей.журнал`. 

Так что я сделала неполадок для этого и по-прежнему не работает.

Затем, я зашел в настройки Nvidia X сервер и получил эту ошибку:

Вы не представляется использование драйвера Nvidia х. Пожалуйста, отредактируйте ваш файл конфигурации х (просто запусти 'от Nvidia-xconfi' как root)`

Я сделал это, и я получаю обычный новый X конфигурационный файл записывается в 'и т. д/для X11/xorg не.конф. Что еще не работает. Я снова удаляются от Nvidia. Я скачал его еще раз через сайт Nvidia и загрузилась в cmd, чтобы вручную установить, но когда она не загружается на cmd это просто черный экран и ничего не показывает.

Я новичок в Ubuntu, поэтому, пожалуйста, идти легко на меня, у меня есть куча проектов в CS я должна закончить школу, так что время имеет существенное значение. (Я не знаю если это поможет но у меня были проблемы при установке JDK, то он все равно не компилируется правильно, а также РСА и SSH и Git. так что я не знаю, если я облажался большое время на обновление ядра).

+699
Ben Parsons 20 сент. 2013 г., 16:15:58

Я хочу использовать Java поддерживает функции LibreOffice (базы данных/макросы), но я знаю, что Java-это известно, чтобы быть неуверенным (в особенности последний, кросс-платформенный, эксплойтов нулевого дня).

Какая лучшая версия JRE, чтобы установить, что является наиболее совместимы, но и безопасной?

+678
The Final Cut Cat 15 июл. 2015 г., 15:50:31

Вот это :

+641
Steven Kampen 14 апр. 2011 г., 0:43:56

Я думаю, что вы может быть испытывают такие же проблемы, как в передаче замедляет подключение к интернету. Это мой ответ на этот вопрос:

Проблема, в вашем случае, наверное не скорость передачи данных, но количество подключений. Многие интернет-шлюзов не может обрабатывать много подключений по же время.

Вы можете ограничить максимальное количество одновременных соединений в Параметры передачи, например:

Preferences → Network → Maximum Peers per torrent

Постарайтесь сохранить эти ценности на очень низком уровне во-первых. 5/10-это хорошая отправная точка. И увеличивать их медленно, как вы найдете он работает.

  • Примечание: особенно новые торренты может показать это поведение. Если вы будете ждать, пока есть достаточно сеялки для торрент, это будет замедлять ваш просматривают гораздо меньше.

  • Также обратите внимание: вы не должны ограничивать полосу пропускания. Это обрабатывается стек TCP/IP, без проблем, в большинство случаев. Он пытается запланировать достаточно доставки пакетов.

Я обнаружил, что некоторые маршрутизаторы просто сдаться под нагрузкой плохо раздал торрент, если вы используете несколько подключений.

+641
pratyush 10 февр. 2013 г., 10:49:35

Во-первых, что bootchart? Bootchart позволяет проверить последовательность загрузки и создать диаграмму, показывающую, как долго каждый процесс проходил во время процесса загрузки, и сколько процессора и ввода-вывода, которые они использовали.

После установки bootchart запускается при каждой загрузке. Однако, вы можете отредактировать переменную GRUB_CMDLINE_LINUX_DEFAULT В '/и т. д./По умолчанию/жратва', чтобы включить bootchart=отключения, которая останавливает bootchart от работы вообще. Не забудьте запустить команду sudo обновление-загрузчик GRUB после обновления загрузчика GRUB файл конфигурации.

Если вы хотите запустить его на более позднем этапе, редактирование жратвы запись при загрузке (при нажатии на " C " ключ на жратву меню вы можете редактировать выделенную запись), и удалить bootchart=отключить от 'Линукс' линии. Это будет один раз включить bootchart для следующей загрузки.

+569
dmitpiy 21 апр. 2011 г., 12:55:58

попробуйте это

судо apt-получить обновление
суда apt-получить установку ВИМ-общие
+560
Ryan Pfister 23 июн. 2011 г., 20:23:41

Я пытаюсь гуглить, где я могу найти список приложений, которые я купил в программном обеспечении Ubuntu в центре или login.ubuntu.com или какое-то другое место. есть ли способ как-то отслеживать их?

Спасибо за ответы!

+471
Ben McCann 4 февр. 2014 г., 6:35:50

У меня L702X Dell, что было включено для UEFI через пользовательские BIOS и у меня Windows 8 профессиональная х64 и Убунту 12.10 х64 успешно двойной загрузки на GPT.

Я назвал свое устройство под Ubuntu с таким же видимым имя под окнами. Все пары устройств ОК под каждой соответствующей операционной системы, но пары являются уникальными и не поделили между двумя.

Я борюсь, чтобы найти способ, чтобы скопировать в мои периферической ключи Bluetooth от Windows 8 в Ubuntu 12.10. Я могу извлечь ключи из [раздел HKEY_LOCAL_MACHINE\система\CurrentControlSet на\услуги\BTHPORT\параметры\ключи] от Windows, но я не могу найти "linkkeys" файл, который якобы в/var/lib в/blueooth/[свойство DeviceID]/ ?

Я предполагаю, что ключи находятся сейчас в другом месте или другой метод доступа (если вообще возможно)?

Любая помощь будет высоко оценили.

+460
wookiefurball 21 февр. 2011 г., 6:10:29

У меня нет опыта с этими драйверами и у меня нет такого оборудования, но я постараюсь дать некоторую предварительную информацию и, надеюсь, это поможет немного.

  1. Никакого особого пути, что бы обеспечить более высокую надежность, за то, что был установлен .запустить файл. Если вы хотите стабильности, то всегда предпочитаю установку программного обеспечения из репозиториев Ubuntu – не получишь крае также означает меньше кровотечения. У меня есть один совет. С некоторыми запускать файлы есть возможность создать деб-файл из установщика. Если вы установите, что деб-файл гораздо проще удалить/заменить его позже. Я сделал это раньше с ATI драйверами, но на основе этот ответ , похоже, будет гораздо сложнее с NVIDIA драйверами. Есть хорошее руководство по установке запустить файлы здесь.

  2. Зависит так много вещей, которые лучше попробовать, что лучше работает на вашей системе.

  3. Проприетарные драйвера называются после NVIDIA и драйвера с открытым исходным кодом называют модерн. Остальное, что вы назвали-это специальные дополнения для специального оборудования. А именно для Нвидиа Оптимус технологии , что у вас есть в вашем ноутбуке. В основном это означает, что у вас две видеокарты – одна зажигалка, которая используется на регулярной задачи и другие, гораздо более мощный, который используется при необходимости. Для обработки всего, что сложность дополнительное программное обеспечение необходимо, и это именно то, что Bumbelbee для. В теории можно использовать Bumbelbee как с проприетарным драйвером или драйвером Nouveau. Для Bumbelbee установки на Ubuntu увидеть это. Как я читал из здесь можно проверить /etc/Шмель/Шмель.conf, чтобы увидеть, какие Шмель водитель использует. Примус и и optirun/VirtualGL-это части программного обеспечения, которые помогают в 3D-рендеринга (процесс получения графических изображений) и Bumbelbee использует их, чтобы сделать свою работу. Видимо, как они утверждают, примус новее и лучше альтернативы VirtualGL. Чтобы узнать больше о Primus, как его установить и увидеть это.

  4. С проприетарным драйвером вы получите графический интерфейс, а аналогично настройки Nvidia в Windows. С драйвера с открытым исходным кодом вы можете использовать менеджеры настроек GUI, которые поставляются с Ubuntu. По моему опыту, оба варианта работают нормально.

  5. Как я понял из ваших комментариев, то есть либо ошибка в вашей системе или в Ubuntu в целом или у вас или слишком новое железо (его машинка). Дело в том, что при наличии проприетарных драйверов в вашей системе, но в Ubuntu не предлагает драйверов под дополнительные драйверы, затем либо оборудование не обнаружено или драйвер в хранилище не поддерживает ваше оборудование или что-то сломалось. Так это может быть ошибка, что вы должны сообщить. В любом случае, глядя на нынешнюю ситуацию, мой совет будет попробовать настроить модерн с Bumbelbee и желательно начать с установки как после “примерки несколько вещей” стремится испортить вещи. Все, что нужно должно быть в НПА:Шмель/стабильный и репозиториев Ubuntu. Убедитесь, что вы следуете шмеля руководство в Ubuntu Вики. Это всегда хорошо, чтобы попробовать еще раз уже пробовали варианты в чистую систему, когда вы лучше знаете, что вы делаете и что есть что.

Другие советы:

  • Использовать синаптической как советовал meteorainer, как это особенно хорошо инструмент для таких ситуаций, устранение неисправностей. Это как хирургические, как вы может получить в управление пакет без гуру командной строки.
  • При попытке одного водителя видел до этого другой водитель удалены (в Synaptic выберите, чтобы удалить определенный пакет или в командной строке использовать apt-получить-очистить удалить имя-пакета-идет-здесь). Имея установлен драйвер с открытым исходным кодом и проприетарного драйвера в то же время очень вероятно, чтобы вызвать проблемы.
  • Отслеживать то, что драйвер загружается. Особенно, когда вещи ломаются. Наиболее важной частью решения сложных проблем, имеющих сведения и в данном случае это означает делать хорошие заметки. Есть различные варианты для этого. Для пример, вы могли бы использовать:

~$ команда sudo lshw -C с видео

или:

~$ команду lspci -ННК | грэп -иа3 ВГА

Если вы все еще застряли, не стесняйтесь расширить ваш исходный вопрос с новой информацией.

Также если вы найдете этот ответ полезен нажмите верхнюю стрелку в верхнем левом углу.

ПС! Если есть здесь какие-либо неверная информация, дайте мне знать, и я буду редактировать мой текст.

+307
BJking 23 дек. 2016 г., 13:22:33

Вопрос в том, что libgd2-noxpm и libgd2-XPM по конфликту, насколько я могу сказать.

Я бы попробовал команду sudo apt-получить установку утилиты статистикой различий html2text intltool-дебиан libbsd-Дев libcairo-скрипт-interpreter2 libcairo2-Dev с libedit-в dev libexpat1-libfontconfig1 Дев-Дев libfreetype6-dev и libglib2.0-Дэв libjpeg62-dev и liblua5.1-0-в dev libncurses5-dev и libpango1.0-Дев libpixman-1-Дев libpng12-dev и libreadline-dev и libreadline6-Дев libtinfo-Дев libwxbase2.8-в dev libwxgtk2.8-Дев libxcb-render0-Дев libxcb-shm0-Дев libxft-Дев libxrender-dev и по-debconf в одеяло texinfo по wx2.8-заголовки

Затем против libgd2-XPM файла и посмотреть, что происходит.

+291
Ben Ruijl 30 июн. 2014 г., 1:07:41

панель управления, инструменты администратора, затем компьютер управления. Хранения, опцию "Управление дисками". Вы можете уменьшить раздел \ как вам хотелось бы. в Ubuntu можно с помощью дисковой утилиты или fdisk для этого

+266
Lokendra solanki 3 дек. 2018 г., 21:38:01

Проще говоря, нет, вы не можете. Утилита GParted должен убирать разделы как может, чтобы обеспечить безопасный и удачный размер.

Вот это уже объяснение я нашел на программы GParted форумов:

Проблема в том, что он требует от файловой системы, чтобы быть в definitiely чистом состоянии - в противном случае размер операции (особенно сжатие) уничтожит данные. Хотя это относительно легко, чтобы обеспечить для типичного файловые системы Linux (утилита GParted приносит инструменты, необходимые для проверки и исправления им в этом на прямую СМИ), это не так легко для третьей части файловых систем, как NTFS С: для таких файловых систем, часто возникает необходимость загрузки "родной" операционной системой для этих файловых систем и проанализировать какая-то магия есть. В дополнение к этому, даже некоторые файловые системы Linux не может быть перемещен таким образом, поскольку нет никакого известного способа, чтобы уменьшить их (спи / оптимизации / поддержки файловой системы reiser4) - и чтобы увеличить их, они должны быть установлены, и растет должно быть сделано на линии (спи / а XFS). В зависимости от вашей машины, это не очень умная идея - может быть, вы выполните изменение размера операций на системы с очень мало оперативной памяти (и современных файловых систем может потреблять огромное количество памяти).

Надеюсь, что ответил на ваш вопрос.

+235
Jon Turner 28 авг. 2014 г., 23:34:49

я рекомендую ставить 12.04 в качестве ее более стабильной LTS-версия на 5 лет поддержки.Dash-это без сомнения работает быстрее в 12.04 и есть фактически никаких графических проблем.Также количество доступных приложений больше для 12.04.Сейчас 12.10 довольно нестабильна.Они будут исправить это в несколько месяцев я думаю. Теперь, если вы все-таки предпочитаю использовать 12.10 релиз проверить эту ссылку, возможно это будет полезно http://www.ubuntuvibes.com/2012/10/make-unity-more-responsive-in-ubuntu.html я бы порекомендовал установить гном резервная окружения рабочего стола, или любое другое в GNOME 3.6 я слышал много быстрее, чем единство. Попробовать рабочего стола Xfce, который быстрее и стабильный или Папи линукс дистрибутив..я думаю, основанный на Ubuntu и оптимизирован для старых РС-ы.

+232
user3234196 10 авг. 2010 г., 7:16:59

У меня ноутбук поддерживает 64бит. Я использую Ubuntu 12.04 32 бита по ошибке я установил 32бит. Теперь я хочу перейти с 32 бит на 64 бит и новую версию Ubuntu 12.10 кроме того, я хочу, чтобы установить его.

Есть ли простой способ с новой установкой ?

У меня есть отдельный раздел для Ubuntu на 40 Гб, если я повторно установить новую 64-разрядную версию, на это его удалить мои приложения и другие вещи из других разделов. Как раздел /Home и раздел /Data.

Также скажите, как сделать резервное копирование.

+138
jana89 9 июн. 2017 г., 12:59:43

Вы, наверное, писали загрузчик на флэш-накопитель USB. Снова установите и убедитесь, что вы установили загрузчик для установки на HDD.

+43
cyfrost 7 апр. 2016 г., 10:15:47

Показать вопросы с тегом